﻿@model Proyecto_SGPF.Models.Empleados

@{
    ViewBag.Title = "Menu";


}
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">

</head>

@Html.Partial("_Menu")

@if (@Model.Genero == false)
{
    <h3>Bienvenida @Model.Nombre </h3>
}
else
{
    <h3>Bienvenido @Model.Nombre </h3>
}

<p class="alert-info">
    Muy buenas @Model.Nombre, como verás acaba de entrar a esta página, lo cual significa que estás
    registrado en el sistema con un usuario y una contraseña, y que tiene un estatus activo. Que tengas un buen día
</p>